:root {

    --logo1: #427296;
    --logo2: #a1c85f;

    --primary1: #003333;
    --primary2: #295644;
    --primary3: #99cc66;
    --primary4: #283c52;
    --primary5: #28556b;
    --primary6: #339999;
    --primary7: #ebf1dc;

    --highlight1: #f46d6e;
    --highlight2: #ffd057;

    --black-green: #003333;
    --dark-green: #295644;
    --green: #99cc66;
    --black-blue: #283c52;
    --dark-blue: #28556b;
    --blue: #339999;
    --light: #ebf1dc;

}

nav img {
    max-height: 1.75rem;
}

.active {
    color: var(--logo2);
}

#content {
    text-align: left;
}

#tag-filter, p.menu-label, a.menu-label {
    font-weight: 700;
    writing-mode: vertical-lr;
    text-orientation: revert;
    font-size: 2rem;
}

#tag-filter a {
    font-size: 3rem;
    color: var(--primary1);
    padding: .5em 0;
    /* margin: .5em 0; */
}


#main-page {
    background-color: #f3f7f9;
    min-height: 100%;
    display: inline-block;
}

.menu {
  position: sticky;
  display: inline-block;
  vertical-align: top;
  max-height: 100vh;
  overflow-y: auto;
  width: 8rem;
  top: 0;
  bottom: 0;
  padding: 30px;
}

.is-background-image:hover {
    background-blend-mode: overlay;
    cursor: pointer;
}

.is-background-image {
    background-blend-mode: darken;
    background-position: center;
}

div.is-round.is-narrow {
    border-radius: 100%;
}

.content {
  display: inline-block;
}

.mega-title {
    font-size: 8rem;
    text-align: center;
}

#frontpage .title.left{
    font-size: 1.6rem;
}

#frontpage .title.right {
    font-size: 1.6rem;
    font-weight: normal;
}

#frontpage .subtitle, footer .subtitle, #formation .subtitle{
    color: var(--primary3);
    font-weight: 600;
}

figure#qualiopi {
    padding: 2em 5em;
    background-color: var(--primary7);
}

footer .content, footer p {color: #ffffff;}

.button {
    border-radius: 2rem !important;
    border: solid 1px !important;
    box-shadow: 2px 2px 0px 0px !important;
}

.button:hover {
    box-shadow: -2px -2px 0px 0px !important;
}

.service {
    border: solid 1px #000;
    box-shadow: 2px 2px 0 0 #000;
    margin: 8px;
    border-radius: 16px;
    padding: 16px;
}

#formation .service p.title {
    margin-top: 24px;
    min-height: 2rem;
}

#formation .service p.subtitle {
    margin-bottom: 48px;
    min-height: 2rem;
    height: 2rem;
}

#formation .column.service {
    padding: 16px 32px 16px 32px;
}

.imgservicecontainer {
    background-color: var(--primary3);
    border-radius: 8px 8px 0 0;
    margin-bottom: 8px;
    margin: -4px;
}

.service figure.image img{
    height: 5em;
    width: auto;
    text-align: center;
    padding: 8px;
    object-fit: contain;
}

.member figure.image {
    background-color: var(--primary7);
    border-radius: 16px;
}

.name {
    border-radius: 16px;
    border: solid #000;
    box-shadow: 2px 2px 0 0;
    margin: 8px;
    font-size: 20px;
    font-weight: 800;
    line-height: 32px;
    letter-spacing: 0.1em;
    text-align: center;
    padding: 0 8px;
}

.hashtag {
    margin: 8px;
    font-size: .5em;
}


.member img {
    /* width: 12rem; */
    /* height: 12rem; */
    object-fit: contain;
    height: fit-content;
    border-radius: 16px;
}

.contact img {
    height: 32px;
    width: auto;
}

p.title.left.is-small {
    font-size: 1.2rem;
    padding: 1rem 0;
}
/*
#blog p.title.right, #blog p.title.left {
    color: var(--primary7);
}*/

#blog p.title.right, #formation p.title.right{
    font-size: 4rem;
}

/*#blog .separator {
   background: var(--primary7);
}*/

.separator {
    width: 2px;
    height: 8rem;
    background: white;
}

#blog section.hero.has-background-info-light {
    background-image: url("../assets/blog_background.png") !important;
    background-size: cover;
    background-position: right, top;
}


#formation section.hero.is-medium.has-background-info-light.is-title {
    background-image: url("/assets/images/formation_background.png") !important;
    background-size: cover;
    background-position: right, top;
}
/*
#formation .separator {
    background: var(--primary7);
}*/

#formation p.title.right,
#formation p.title.left,
#blog p.title.right,
#blog p.title.left {
    color: #ffffff;
}

#formation p.title.left.is-small,
#blog p.title.left.is-small {
    font-size: 1.4rem;
    padding: 1rem 0;
}

#formation button.button.is-info {
    min-width: 50%;
    margin-bottom: 24px;
}

#blog img.illustration {
    border-radius: 16px;
    max-height: 24rem;
    object-fit: cover;
}

#blog p.content {
    text-align: justify;
}

.pagination-list a, .pagination-previous, .pagination-next{
    border-radius: 16px;
    background-color: var(--primary7);
    border-color: var(--primary7);
}

.pagination-link {
    background-color: var(--primary7);
    border-color: var(--primary7);
    color: var(--primary1);
}

.pagination-link.is-current {
    background-color: var(--primary3);
    border-color: var(--primary2);
    color: var(--primary1);
}

.column.content.ressources {
    padding: 2em;
}

@media screen and (max-width: 768px) {
    #tag-filter, p.menu-label, a.menu-label {
        writing-mode: horizontal-tb;
        text-orientation: mixed;
        font-size: 1rem;
        padding: 1rem;
    }

    #menu-filter {
    width: 100%;
    background-color: white;
    padding-top: 1.9rem;
    }

    #menu-filter-container {
        position: sticky;
        top: 0;
        z-index: 1;
        padding: 0 .75rem;
    }
}


.color-black-green {
    color: var(--black-green);
  }

  .color-black-green-bg {
    background-color: var(--black-green);
  }

  .color-dark-green {
    color: var(--dark-green);
  }

  .color-dark-green-bg {
    background-color: var(--dark-green);
  }

  .color-green {
    color: var(--green);
  }

  .color-green-bg {
    background-color: var(--green);
  }

  .color-black-blue {
    color: var(--black-blue);
  }

  .color-black-blue-bg {
    background-color: var(--black-blue);
  }

  .color-dark-blue {
    color: var(--dark-blue);
  }

  .color-dark-blue-bg {
    background-color: var(--dark-blue);
  }

  .color-blue {
    color: var(--blue);
  }

  .color-blue-bg {
    background-color: var(--blue);
  }

  .color-light {
    color: var(--light);
  }

  .color-light-bg {
    background-color: var(--light);
  }

  .color-highlight-red {
    color: var(--highlight-red);
  }

  .color-highlight-red-bg {
    background-color: var(--highlight-red);
  }

  .color-highlight-yellow {
    color: var(--highlight-yellow);
  }

  .color-highlight-yellow-bg {
    background-color: var(--highlight-yellow);
  }

  .color-while {
    color: #ffffff;
  }

  .color-while-bg {
    background-color: #ffffff;
  }
